Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 04:49:10 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello<div dir="auto"><br></div>
<div dir="auto">I do not understand what's going on. The order was returned on Monday. Your courier guy came and collected the items with the printed receipt. </div>
<div dir="auto"><br></div>
<div dir="auto">This is not acceptable at all and I should be reimbursed immediately. It has been over 2 weeks since I raised the return request. </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know who to contact in this regard. Your customer service is not helpful at all and I am very disappointed with the lack of attention paid to customers.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting contact number of responsible person. </div>
<div dir="auto"><br></div>
<div dir="auto">Lovelle D'Souza</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 8 Jul 2021, 05:55 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Lovelle,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>​According to the registered data for order No. 7471177906, the products have not been received. In the event that the products have already been returned, please provide us with the return number and the date of return in order to serve you to the fullest.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2746906